Subject: [Healeys] Side Vents

From: Price Lindsay <[email-masked]>
Date: Mon, 16 Nov 2015 17:40:43 -0500

Listers -

I've noticed many 3000's with vents added to the front fenders. I am on a quest to reduce the heat in the cockpit of my BJ8 (moved to south west Florida).

I've added Dynomat to the fire wall, tranny cover, floors and side panels - quite a positive difference!  I've inserted a bilge blower in the fresh air line with mixed success. I'm probably going to seal off the fresh air intake from engine heat, which should help. I disconnected the hot water hoses from the heater. 

Now I'm wondering, if I added side vents to move hot air from the engine compartment would I get additional relief in the cockpit?  I like the looks but wouldn't do this if I don't get a good deal of heat reduction in the cockpit. 

For those that have added side vents, do you feel a heat difference?  Was it worth the expense?

Thank you very much for your input. 

Price Lindsay
67 BJ8

Sent from my iPhone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys